/* NSButton (Cancel) : <title:Cancel> (oid:40) */
"Cancel" = "Kumoa";

/* NSButton (Download) : <title:Download> (oid:39) */
"Download" = "Tuo";

/* NSWindow (New Download) : <title:New Download> (oid:35) */
"New Download" = "Uusi tuonti";

/* NSTextField (URL ) : <title:URL > (oid:38) */
"URL" = "URL";

